<script setup lang="ts">
import { RouterView } from "vue-router";
</script>

<template>
    <div class="wrapper">
        <nav>
            <RouterLink to="/">Home</RouterLink>
        </nav>

        <RouterView />
    </div>
</template>
